/* CSS Document */

/* Temp
#NAVIGATION_MAIN
{
  position:absolute;
  margin-top:0;
  top:45px;
  left:377px;
  z-index:100000;
  text-align:left;
  white-space:nowrap;
}

#NAVIGATION_MAIN ul
{
  list-style:none;
  position:relative;
  float:left;
  margin:0;
  padding:0;
  
}

#NAVIGATION_MAIN a
{
  display:block;
  color:#fff;
  text-decoration:none;
  text-transform:uppercase;
  font-size:20px;
  padding-left:10px;
  padding-right:20px;
  padding-bottom:14px;
  font-family:HATTEN;
  letter-spacing: 0.04em;
  }

#NAVIGATION_MAIN_ACTIVE li a {
  display:block;
  color:#f00;
  text-decoration:none;
  text-transform:uppercase;
  font-size:20px;
  padding-left:10px;
  padding-right:20px;
  padding-bottom:14px;
  font-family:HATTEN;
  letter-spacing: 0.04em;  
  }


#NAVIGATION_MAIN ul li
{
  position:relative;
  float:left;
}

#NAVIGATION_MAIN ul li.current-menu-item
{
  background:#ddd;
}

#NAVIGATION_MAIN ul a:hover
{
  color:#ffdf2c;
  transition: background-color 1.5s
}

#NAVIGATION_MAIN ul ul
{
  position:absolute;
  top:100%;
  left:0;
  background-color:transparent;
  visibility:hidden;
  padding:0
}

#NAVIGATION_MAIN ul ul li
{
  float:none;
  width:100%;
}

#NAVIGATION_MAIN ul ul a
{
  line-height:260%;
  width:auto;
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  font-weight:bold;
  border-top:solid;
  border-top-width:1px;
  border-top-color:#666;
  border-right:solid;
  border-right-width:1px;
  border-right-color:#666;
  transition: color 1s;
  padding-right:75px;
  padding-bottom:0;
}

#NAVIGATION_MAIN ul ul ul
{
  top:0;
  left:100%
}

#NAVIGATION_MAIN ul li:hover > ul
{
  visibility:visible;
  background-color:#000;
  transition: background-color 1s;
}

/* NAVIGATION SOCIAL MEDIA */

#NAVIGATION_SOCIAL {
  float:right;
}

#NAVIGATION_SOCIAL ul {
  margin:0;
  padding:0;
}

#NAVIGATION_SOCIAL ul li {
  list-style:none;
  display:inline-block;
  margin:0;
  padding:0;
}

#SPRACHE {
  position:absolute;
  top:45px;
  left:1056px;
  }

.NO a{
  text-decoration:none;
  text-transform:uppercase;
  font-size:20px;
  font-family:HATTEN;
  letter-spacing: 0.04em;
  color:#fff;
}

.NO a:hover {
  color:#ffdf2c;
}

